Skip to main content
POST
/
v0
/
organizations
/
{organization_id}
/
teams
/
{team_id}
/
members
curl --request POST \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/teams/<team_id>/members' \
  --header "Authorization: Bearer $UNIFY_KEY"
  --header 'Content-Type: application/json' \
  --data '{}'
{
    "id": "integer",
    "name": "string",
    "description": "string | null",
    "organization_id": "integer",
    "created_at": "string",
    "members": "[string]"
}
Add members to a team. Requires org:write permission (Owner and Admin roles have this). :param request_fastapi: FastAPI request object. :param organization_id: Organization ID. :param team_id: Team ID. :param member_data: Members to add. :param session: Database session. :return: Updated team with members.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
integer
required
team_id
integer
required

Body

user_ids
[string]
required
curl --request POST \
  --url 'https://api.unify.ai/v0/organizations/<organization_id>/teams/<team_id>/members' \
  --header "Authorization: Bearer $UNIFY_KEY"
  --header 'Content-Type: application/json' \
  --data '{}'
{
    "id": "integer",
    "name": "string",
    "description": "string | null",
    "organization_id": "integer",
    "created_at": "string",
    "members": "[string]"
}